<div class="trust trust--one trust--margin">
    <div class="trust__main">
        <div class="trust__wrap">
            <div class="container">
                <div class="trust__content">
                    <div class="heading trust__heading">Нам доверяют снова!</div>
                    <div class="trust__text">
                        <p>Основная часть наших клиентов - повторные заказы и рекомендации, в том числе - строительные компании и бригады.</p>
                        <p>
                            <strong>И мы дорожим каждым!</strong>
                        </p>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <div class="trust__image"></div>
    <div class="trust__pattern trust__pattern--one"></div>
</div><!-- .trust -->

<div class="trust trust--two">
    <div class="trust__main">
        <div class="trust__wrap">
            <div class="container">
                <div class="trust__content">
                    <div class="heading trust__heading">Нам доверяют снова!</div>
                    <div class="trust__text">
                        <p>Основная часть наших клиентов - повторные заказы и рекомендации, в том числе - строительные компании и бригады.</p>
                        <p>
                            <strong>И мы дорожим каждым!</strong>
                        </p>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <div class="trust__image"></div>
    <div class="trust__pattern trust__pattern--two"></div>
</div><!-- .trust -->
